DOWNLOAD  $2.99

Edinburgh offline map

    Edinburgh offline map icon

    Edinburgh offline map

    by: 0 0

    DOWNLOAD  $2.99

    Screenshots

    Description

    Offline map of the historic city of Edinburgh, Scotland for tourist & business visitors. Download before you go and avoid expensive roaming charges. The map runs completely on your device; map display, routing, search, bookmark, everything. It does not use your data connection at all. Switch your phone function off if you want to!

    No ads. All features fully functional on installation, you do not need to buy add-ons or do extra downloads.

    The map includes the whole of the city and surrounding countryside, including Edinburgh Airport, Leith, Dalkeith, and Musselburgh. You can show a route to any place for motor vehicle, foot or bicycle; even without a GPS device.

    The map is based on OpenStreetMap data, http://www.openstreetmap.org. You can help improve it by becoming an OpenStreetMap contributor. We periodically publish free updates with the latest data.

    The app includes a search function and a gazetteer of commonly needed items like hotels, eating places, shops, banks, things to see and do, golf courses, medical facilities.

    You can bookmark places like your hotel for easy return navigation using "My Places".

    Simple Turn-by-turn navigation is available. If you don't have a GPS device, you can still show a route between two locations.

    Navigation will show you an indicative route and can be configured for car, bicycle or foot. The developers provide it without any guarantee that it is always correct. For example, it does not show turn restrictions - places where it is illegal to turn. Use with care and above all look out for and obey road signs.

    Like most small developers, we cannot test a wide variety of phones and tablets. If you have trouble running the application, do email us and we will try to help.

    System Requirements: A phone or tablet with a memory card and at least 20 MB free. GPS is useful but not required.